@media(max-width:1700px){

}
@media(max-width:1499px){
.ser_bx_txt{min-height: 305px;}	
.social_ar {padding: 12px 13px;}
.lef_bottom ul li a{padding: 18px 5px;}
.email_call ul li {margin: 0 10px 0 0;}
.trade_partner_in ul li{padding: 0 25px;}
.footer1{max-width: 215px;}
.footer2{max-width: 325px;}
.footer3 { max-width: 300px;}
.footer4 {max-width: 300px;}
.reno_ar_rg {padding: 0 0 0 70px;}
.reno_ar_lf {padding: 0;}
.contact_page_in {padding: 0 120px;}
.what_makes h3 {font-size: 38px;}
.lef_bottom {padding: 0 5px 0 0;}
.in_gal_bx h5 {font-size: 25px;line-height: 28px;}
.in_gal_bx img {height: 365px;}
.header_area_lf {padding: 10px 0;}
.body_area_lf h2 {font-size: 37px;line-height: 42px;}
.get_free_in{padding: 0}
.body_area_rg {padding: 155px 0 0 0;}
.abt_lf{    width: 18%;}
.abt_rg{width:82%;}
.our_team_in ul{margin:0 -10px;}
.our_team_in ul li{padding: 25px 10px;}
.cmm_banner{height: 460px;}
.reno_ar_rg h2 {font-size: 40px;line-height: 45px;}
.cmm_banner h1 {font-size: 45px;margin-top: 270px}
}
@media(max-width:1366px){

}
@media(max-width:1249px){

}
@media(max-width:1199px){
.footer1 {max-width: 150px;}
.footer2 {max-width: 270px;}
.footer3 {max-width: 250px;}
.footer4 {max-width: 270px;}
.trade_partner_in ul li {padding: 0 10px;}
.trade_partner h5{font-size: 35px;}
.contact_page_in {padding: 0 80px;}
.contact_page_tit h2{font-size: 40px;}
.lef_bottom ul li a {padding: 14px 8px;font-size: 14px;}
.header_area_rg{width: 75%;}
.header_area_lf{width: 25%;padding:23px 0 0 0;}
.email_call ul li {margin: 0 5px 0 0;    font-size: 15px;}
.social_ar ul li {padding: 0 5px;}
.con_form h4 {font-size: 25px;}
.banner_area {padding: 170px 0 50px 0;}
.vid_hm_bx{height: 170px;}
.in_gal_bx img {height: 310px;}
.in_gal_bx h5 {font-size: 20px;line-height: 24px;bottom: 20px;}
.vid_hm_txt h6{font-size: 40px;}
.hm_gall_title h3{font-size: 40px;}
.reno_ar_rg h2{font-size: 40px;line-height: 40px;}
.banner_in_lf h1 {font-size: 40px;line-height: 45px;}
.body_area_rg {padding: 350px 0 0 0;}
.what_makes h3 {font-size: 35px;}
.cir_in {height: 235px;width: 235px;top: 100px;float: none;right: 0;left: 0;margin: 0 auto;display: block;}
.what_makes h4 {font-size: 20px;}
.cmm_banner{height: 370px;}
.cmm_banner h1 {font-size: 35px;margin-top:215px}
.abt_lf {width: 22%;}
.team_bx{height: 310px;}
.abt_rg {width: 78%;}
.our_team h3 {font-size: 40px;}
.ser_bx_txt {min-height: 380px;}
.ser_detail_rg h2{font-size: 35px;}
.ser_detail {padding: 40px 0;}
.cmm_area_in .page-header h1{font-size: 35px;}
header{margin-top: 30px;}
.body_area_lf h2 {font-size: 32px;line-height: 38px;}
}
@media(max-width:991px){
.ser_detail {padding:30px 0;}	
.ser_detail_rg {padding: 25px 0 0 0;text-align: center;}	
.ser_detail_rg h2{font-size: 30px;}
.ser_bx_txt {min-height: 335px;}	
.service_page_in ul li {width: 50%;}	
.feat_ar_rg1 {padding: 0;}	
.trade_partner h5{font-size: 30px;}	
.footer1 {max-width: 130px;}
.footer2 {max-width: 170px;}
.footer3 {max-width: 220px;}
.footer4 {max-width: 200px;}
.trade_partner_in ul li {padding:10px;width:16%;}
.trade_partner_in {padding: 25px 0 0 0;}
.trade_partner {padding: 40px 0;}
.contact_page_in {padding:0;}
.contact_page_tit {padding: 0 0 30px;}
.contact_page_tit h2{font-size: 35px;}
.contact_page{padding: 40px 0 25px;}
.header_area_lf {width: 22%;padding: 21px 0 0 0;}
.header_area_rg {width: 78%;}	
.lef_bottom ul li a {padding: 10px 4px;font-size: 12px;}
.email_call {padding: 8px 5px 5px 0;}
.email_call ul li {margin: 0 5px 0 0;font-size: 13px;}
.social_ar ul li {padding: 0 3px;}
.social_ar ul li a {font-size: 19px;} 
.social_ar {padding: 8px 10px;}
.banner_area {padding: 130px 0 40px 0;}
.banner_in_lf h1 {font-size: 35px;line-height: 40px;}
.banner_in_lf a {font-size: 14px;padding: 13px 20px;margin-top: 20px;}
.body_area_lf h2 {font-size: 30px;line-height: inherit;}
.body_area_lf h2>br{display: none;}
.body_area_lf {padding-top: 30px;padding-bottom: 30px;}
a#read_more {font-size: 14px;padding: 13px 20px;margin-top: 25px;}
.body_area_rg {padding: 0;}
.body_area_lf h2 {font-size: 25px;}
.reno_ar_rg h2 {font-size: 30px;line-height: inherit;}
.reno_ar_rg {padding: 0 0 0 25px;}
.reno_ar {padding: 40px 0;}
a#read_more1{font-size: 14px;padding: 13px 20px;margin-top: 10px;}
.get_free_lf {padding: 0 30px 0 0;}
.get_free{padding: 40px 0;}
.get_free_rg h2 {font-size: 30px;line-height: inherit;}
.download a {height: 48px;font-size: 14px;padding: 8px 25px 9px;width: auto;}
.download {padding: 20px 0 0 0;}
.get_free_rg ul li {font-size: 15px;padding: 6px 0;}
.hm_gall_title h3 {font-size: 30px;}
.hm_gall_btn {padding: 0;}
.hm_gall {padding: 40px 0;}
.in_gal_bx h5 {font-size: 18px;}
.in_gal_bx img {height: 230px;}
.vid_hm_txt h6 {font-size: 30px;}
.vid_hm {padding: 40px 0 25px;}
.vid_hm_in h4 {padding: 0 0 15px 0;}
.vid_hm_in ul li {padding: 10px;width: 50%;}
.vid_hm_bx {height: 215px;}
.feat_ar_rg {position: relative;height: 480px;width: 100%;}
.feat_ar_lf {float: left;padding: 30px 25px;text-align: center;}
#feat2 .feat_ar_lf {float: left;padding: 30px 25px;text-align: center;}
.what_makes h3 {font-size: 30px;}
.cmm_banner{height: 275px;}
.cmm_banner h1 {font-size: 30px;margin-top: 160px;}
.abt_feat_in ul li{padding:  0;width: 100%;}
.abt{height: initial !important;margin-bottom:25px;}
.abt_lf {width: 15%;}
.abt_rg {width: 85%;}
.abt_rg p{padding: 15px 0 0 0;}
.abt_feat {padding: 40px 0 30px;}
.our_team_in ul li{width: 50%;    padding: 15px 10px;}
.team_bx {height: 370px;}
.our_team {padding: 40px 0 20px;}
.our_team h3 {font-size: 35px;}
.our_team_in {padding:20px 0 0 0;}
.team_head {padding: 25px 0 0 0;}
.service_page {padding: 40px 0;}
.ser_bx_txt h4 {font-size: 20px;}
.ser_detail_rg a {font-size: 14px;padding: 11px 18px 12px;margin-top: 20px;}
.gallery_page {padding: 40px 0;}
.gallery_page_in {padding: 0;}
.cmm_area {padding: 40px 0;}
.cmm_area_in h2{font-size: 30px;}
.cmm_area_in h3{font-size: 25px;}
.cmm_area_in .page-header h1{font-size: 30px;}
.vid_bx{height: 157px;}
.test_page_in ul li:first-child .vid_bx {height: 334px;}
.test_page_in ul li{padding: 10px;}
.test_page_in ul{margin: 0 -10px;}
.test_page {padding: 40px 0;}
.test_page_img {padding: 20px 0 0 0;}
.vid_hm_txt h4 {padding: 25px 0 0 0;font-size: 20px;}
.con_form h4 {font-size: 22px;}
}
@media(max-width:767px){
.con_form h4 {font-size: 24px;}	
.banner_mobile img{width:100%;}
.trade_partner_in ul li{width: auto;}	
.cmm_area_in .page-header h1{font-size: 25px;}	
.cmm_area {padding: 30px 0;}	
.con_form_in textarea {height: 80px;}
.service_page_btn a{font-size:14px;padding: 14px 18px 13px;}	
.gallery_page {padding: 30px 0;}	
.gallery_page_in ul li:nth-child(1) {width: 100%;}	
.gallery_page_in ul li:nth-child(2) {width: 100%;}	
.gallery_page_in ul li {width: 100%;}	
.in_gal_bx img {height: 280px;}
.page-template-services .contact_page_tit {padding: 0 0 15px 0;}	
.service_page {padding: 30px 0;}	
.ser_bx_img img {height: auto;width: 100%;}	
.our_team_in {padding: 10px 0 0 0;}	
.our_team {padding: 30px 0 20px;}	
.our_team h3 {font-size: 30px;}	
.abt_feat {padding: 30px 0 20px;}	
.cmm_banner {height: 250px;display: flex;display: -webkit-flex;justify-content: center;-webkit-justify-content: center;align-items: center;-webkit-align-items: center;}
.cmm_banner h1 {font-size: 25px;margin-top: 0;}	
.reno_ar_rg {padding: 25px 0 0 0;text-align: center;}
.reno_ar_rg h2 {font-size: 25px;}
.reno_ar_rg h2>br{display:none;}
.reno_ar_lf img{margin:0 auto;}
.reno_ar_rg p{padding: 15px 0 0 0;}
.reno_ar {padding: 30px 0;}	
.body_area_lf{padding: 30px 0;text-align: center;}	
.contact_page_tit h2{font-size: 30px;}	
.footer1 {max-width:100%;padding: 0;}
.footer2 {max-width:100%;padding:20px 0;}
.footer3 {max-width:100%;padding:20px 0;}
.footer4 {max-width:100%;padding: 0;}
.foot_menu { margin-top: 10px;}
.footer_area {padding: 30px 0;text-align: center;}
.foot_add {padding: 15px 0 0 0;}
.foot_add p{padding: 0 0 15px 0;}
.last_foot_in {text-align: center;}
.last_foot_rg {padding: 5px 0 0 0;text-align: center;}
.trade_partner {padding:30px 0 20px;}
.trade_partner h5{font-size: 25px;}	
.trade_partner_in {padding: 15px 0 0 0;}
.contact_page_sub{padding: 0;}
.contact_page_tit {padding: 0 0 25px;}
.contact_page_tit p {font-size: 16px;padding: 15px 0 0 0;}
.contact_page {padding: 30px 0 10px;}
.contact_page_in input[type=submit]{margin: 15px auto 0;width: 100%;}
.contact_page_in textarea {height: 100px;}
header {position: relative;margin-top: 0;}
.header_area_in {background-color: transparent;}
.header_area_rg {width: 100%;}
.header_area_lf {width: 100%;padding: 15px 0 0 0;text-align: center;}
.lef_up{text-align: center;margin: 15px 0;}
.email_call {padding: 8px 15px 10px;background-color: #192537;margin-right: -5px;}
.banner_area {padding: 0 0 30px 0;    background-image: none !important;clear: both;background-color:#7f7f7f;}
.banner_area:after{display:none;}
.banner_in_lf {padding: 30px 0 30px 0;text-align: center;}
.banner_in_lf h1>br{display: none;}
.con_form {float: none;margin: 0 auto;}
.banner_in_lf h1 {font-size: 30px;line-height: 35px;}
.vid_hm_txt h5 {width: 100%;padding: 25px 0 0 0;}
.vid_hm_txt h5 img {float: none;margin: 0 auto;}
.vid_hm_txt p{width: 100%;}
.vid_hm {padding: 30px 0 20px;}
#jk ul li {width: 100%;}
.gallery_page_in ul li {padding: 10px 15px;}
.hm_gall {padding: 30px 0;}
.hm_gall_btn a {font-size: 14px;padding: 12px 20px 13px;}
.con_form h4 {font-size: 22px;}
.get_free_lf {padding: 0;}
.get_free_rg h2 {font-size: 25px;}
.get_free_rg {padding: 25px 0 0 0;text-align: center;}
.get_free {padding: 30px 0;}
.get_free_lf img{margin: 0 auto}
.what_makes h3 {font-size: 25px;}
.abt_lf {width: 100%;}
.abt_rg{width: 100%;text-align: center;padding: 20px 0 0 0;}
.abt_cir{margin:0 auto;}
.service_page_in ul {margin: 0;}
.service_page_in ul li{width: 100%;padding: 15px 0;}
.ser_bx_txt {min-height: initial;padding: 25px 15px;text-align: center;}
.ser_detail_rg h2 {font-size: 25px;}
.map_txt {padding:30px 20px;position: relative;top: 0;    margin:0 auto;}
.map_area iframe{height: 300px !important;}
.map_txt h3 {font-size: 25px;padding: 0;}
.test_page_in ul li{width: 100%;}
.test_page_in ul li:first-child .vid_bx {height: 334px;}
.test_page_in ul li:first-child{width: 100%;}
.vid_bx {height: 334px;}
.test_page {padding: 30px 0;}
}
@media(max-width:480px){
.cmm_area_in .page-header h1{font-size: 22px;}		
.cmm_area_in h2{font-size: 25px;}
.cmm_area_in h3{font-size: 20px;}	
.trade_partner h5{font-size: 22px;}	
.social_ar {margin-top: 15px;}
.email_call ul li {margin: 5px 0;font-size: 14px;}
.banner_in_lf h1 {font-size: 25px;line-height: 30px;}
.vid_hm_in ul li{width: 100%;}
.vid_hm_txt h6 {font-size: 25px;}
.hm_gall_title p {font-size: 16px;}
.feat_ar_rg {height: 340px;}
.cir_in {height: 160px;width: 160px;top: 80px;}
.cmm_banner {height: 220px;}
.our_team_in ul li {width: 100%;}
.our_team h3 {font-size: 25px;}
.contact_page_tit h2 {font-size: 25px;}
.map_area iframe{height: 250px !important;}
.map_area ul li {font-size: 18px;}
.con_form { float: left; max-width: 100%;}
.video-container{width: 90%;}
.vid_hm_txt h4 {padding: 20px 0 0 0;}
}    
@media(max-width:375px){
.in_gal_bx h5 {font-size: 16px;}
.test_page_in ul li:first-child .vid_bx {height: 280px;}
.vid_bx {height: 280px;}
.map_area iframe{height: 200px !important;}
}
@media(max-width:320px){
.map_area ul li {font-size:16px;}
}